having problems upgrading from 1.1.1 to 1.1.2

Discussion in 'iPod touch 1.1.x Jailbreak' started by streather, Jan 27, 2008.

  1. streather

    streather Member

    Joined:
    Dec 13, 2007
    Messages:
    165
    Likes Received:
    0
    Device:
    Nexus 4
    i have consistantly had this issue updating my ipod to 1.1.2 after jailbreaking 1.1.1, normally this wasn't a problem as i just stayed with 1.1.1 but im prepping to update to the dev teams 1.1.3 jailbreak when customise and summerboard work 100% but everytime i run the windows.bat file i get a error message saying that "this utility can only be used if oktoprep was run before updating to 1.1.2"

    i installed oktoprep each time but it never works


    where am i going wrong?
  2. lazyasada

    lazyasada Banned

    Joined:
    Jan 13, 2008
    Messages:
    2,000
    Likes Received:
    52
    that always happen's to me to mabe it is becuse we use itune 7.6 now so it might be messing it up or somthing
  3. streather

    streather Member

    Joined:
    Dec 13, 2007
    Messages:
    165
    Likes Received:
    0
    Device:
    Nexus 4
    i have itunes 7.5 so that shouldn't be a issue -_-
  4. PetaB

    PetaB New Member

    Joined:
    Nov 26, 2007
    Messages:
    144
    Likes Received:
    0
    you need iTunes 7.4 or whatever the 1.1.2 upgrade was offered on.
    This is also happening to me. After i downgraded from 1.1.3 it took me
    to 1.1.1 and i tried the 1.1.2 jailbreaking method.
  5. LukeRocksALot

    LukeRocksALot New Member

    Joined:
    Jan 9, 2008
    Messages:
    103
    Likes Received:
    0
    same happens to me im running 7.5
  6. davidw89

    davidw89 New Member

    Joined:
    Jan 27, 2008
    Messages:
    11
    Likes Received:
    0
    Same Happening To Me
    Which Itune Version Do We Use?

Share This Page